.flist {
	padding:5px;
	overflow:auto;
}
.flist h1 {
	font-size:13pt;
	text-align:left;
	margin-top:15px;
}
.flist h1 a {
	color:#C00;
}
.flist h2 {
	padding-left:10px;
	margin-top:10px;
	font-size:11pt;
}
.flist h2 a {
	color:#647EC4;
}


.flist .all {
	font-size:8pt;
	font-weight:normal;
	color:#000;
}
.flist .forum {
	float:left;
	width:40%;
	padding-left:40px;
	line-height:1em;
	padding-top:2px;
	overflow:visible;
	text-indent:-20px;
}

.flist .forum a {
	text-decoration:none;
	color:#00074F;
	font-weight:bold;
	font-size:8pt;
}
.flist .forum a:hover; {
	color:#647EC4;
}

.topforums {
	padding:5px;
}
.topforums thead th {
	text-indent:0;
}
.topforums th {
	text-align:left;
	text-indent:10pt;
	padding-top:5px;
}
.topforums td {
	padding:2px 2px 2px 25px;
	line-height:.95em;
	vertical-align:top;
	text-indent:-10px;
}
.topforums td a {
	text-decoration:none;
	color:#00074F;
	font-weight:bold;
	font-size:8pt;
	display:block;
	line-height:1em;
	padding:3px 2px 2px 35px;
}
.topforums td a:hover {
	color:#647EC4;
}
.topforums thead th, .topforums thead th a {
	font-size:13pt;
	text-align:left;
	color:#C00;
}
.topforums a:hover {
	color:#F00;
}
.topforums th a {
	font-weight:bold;
	font-size:11pt;
	text-align:left;
	color:#647EC4;
}
.topforums .all {
	font-size:8pt;
	font-weight:normal;
	color:#000;
}
.topforums table {
	width:98%;
}
.topforums hr {width:60%;	margin:15px 0;}